body {
    font-family: "Helvetica Neue", Helvetica;
    color: #ffffff;
}

h1{
    font-size: 26px;
    margin-right: auto;
    margin-left: auto;
    width: fit-content;
    padding: 10px;
}

h2{
    font-size: 18px;
    margin-right: 32px;
    margin-left: 32px;
    width: fit-content;
    padding: 10px;
}

h3{
    font-size: 16px;
    margin-right: auto;
    margin-left: 16px;
    width: fit-content;
    padding: 5px;
}

body, h2{
    background-color: #3f0a3f
}

p {
    font-size: 16px;
    text-align: justify;
    margin-right: auto;
    margin-left: 32px;
    max-width: 700px;
    padding: 10px;
}

img {
    margin-right: auto;
    margin-left: 5%;
    max-width: 90%;
    height: auto;
}

nav {
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
    padding: 10px;
}

.nav_title{
    color: #ffffff;
    text-decoration: none;
}

.nav_title:hover{
    text-shadow: 0 0 15px #f3def3;
    h2{
        background-color: #240024
    }
}

.nav_element{
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
    padding: 3px;
}

.nav_element:hover{
    text-shadow: 0 0 15px #00f3f3;
    box-shadow: 0 0 15px #00f3f3;
}


.archive_link{
    color: #86ffff;
    font-size: 16px;
    text-decoration: none;
    padding: 3px;
}

.archive_link:hover{
    text-shadow: 0 0 15px #ffb0ff;
    box-shadow: 0 0 15px #ffb0ff;
}

.content{
    background-color: #740074;
    margin-right: auto;
    margin-left: auto;
    max-width: 800px;
    padding: 2px;
}


.img_footer{
    margin-right: auto;
    margin-left: 7%;
    font-style: italic;
}

.footer{
    width: 100%;
    text-align: right;
}

.link_ko-fi_footer{
    text-decoration: none;
    margin-right: 10px;
    color: #ff97fa;
}

.link_activity{
    color: #ff97fa;
}
/* --lightmode-- */

@media (prefers-color-scheme: light) {
}

/* --smartphones-- */

@media (orientation: portrait) {
    .content {
        padding: 0px;
    }

    p {
        margin-left: 0px;
    }

    h2 {
        margin-left: 2px;
        margin-right: 2px;
    }

    .nav_element {
        font-size: 14px;
        padding: 1px;
    }
}
